<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="GatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <envs>
      <env name="FRONTEND_ORIGIN" value="http://localhost:3000 " />
    </envs>
    <module name="gateway" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="dev.rheinsw.gateway.GatewayApplication" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="dev.rheinsw.gateway.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>